.products-catalog{
	font-size: 1.2em;
	font-weight: bolder;
	font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 959px){
	.top-right-product,.top-left-product,.bottom-products-left,.bottom-products-right{
		width: 100%;
	}
	.bottom-products-right{
		margin-top: 1.375em;
	}
	.top-bottom-left,.top-bottom-right{
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.top-bottom-right,.top-right-product{
		padding-top: 1.375em;
	}
	.fixed-rate-custom{
		margin-top: 0px !important;
	}
}

input[type="text"].subscribe-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222222;
}
input[type="text"].subscribe-text::-moz-placeholder { /* Firefox 19+ */
  color: #222222;
}
input[type="text"].subscribe-text:-ms-input-placeholder { /* IE 10+ */
  color: #222222;
}
input[type="text"].subscribe-text:-moz-placeholder { /* Firefox 18- */
  color: #222222;
}
@media screen and (max-width: 600px){
.enter-name{
	margin-bottom: 2em;
}
}